<!-- Practica 1, Restaurant 'La Quadra' -->
<!-- Jo podría fer ho tot amb l'etiqueta "style" o amb un archiu .css però no ho em estudiat i ho he respectat, per això he utilitzat l'etiqueta "font" quasi a cada linea -->
<!DOCTYPE html>
<html>
<head>
	<title>Restaurant 'La Quadra'</title>
	<!-- la informació meta -->
	<meta charset="UTF-8">
	<meta name="language" content="spanish">
	<meta name="author" content="Kleyton">
	<meta name="description" content="Restaurant 'La Quadra', degustació amb maridatge de vins">
	<meta name="keywords" content="El Restaurant 'La Quadra' ha sigut el restaurant més popular d'Espanya des de la seva aparició a l'any 1800dc">
	<meta name="Copyright" content="Restaurant 'La Quadra'">
	<meta name="robots" content=" index | follow ">
	<!-- link per el favicon -->
	<link rel="icon" href="imagenes_restaurant/Rfavicon.png" type="image/png" sizes="64x64">
	<!-- Sé que encara no s'ha explicat l'etiqueta "style" però no he trobat altre forma de centrar les imatges, l'atribut "align" ja no es soportat a html5 amb l'etiqueta "img" -->
	<style>
	img{
		margin-left: 42.4%;
	}
	</style>
</head>
<body>
<!-- Etiquetes "hr" al principi i al final de la pàgina -->
	<hr color="#002060">
<!-- TITOL -->
	<font color="#002060" face="arial" size="6"><h1 align="center">Restaurant 'La Quadra'</h1></font>
<!-- MENÚ -->
	<font color="#7F4245" face="arial"><u><h3 align="center"><b>SOPAR MENÚ DEGUSTACIÓ AMB MARIDATGE DE VINS</b></h3></u></font>
<!-- DATA -->
	<font face="arial"><u><h2 align="center">DIVENDRES 1 DE MAIG A LES 21h 30</h2></u></font>
<!-- COL·LABORADOR -->
	<font color="#7F4245" face="arial"><h3 align="center"><b>amb el celler Espelt de Vilajuïga (DO Empordà)</b></h3></font>
<!-- APERITIU DE BENVINGUDA -->
	<font face="arial"><h3 align="center"><b>Aperitiu de benvinguda (Els dos tastets)</b></h3></font>
	<!-- Aquí utilitzo l'etiqueta "br" -->
	<font face="arial"><p align="center">Xarrup de crema de carbassó amb formatge parmesà<br>i<br>Cirera farcida de botifarra dolça</p></font>
	<font color="#978D6A" face="arial"><p align="center"><b>Cava Espelt Escuturit Brut</b></p></font>
	<!-- IMATGE1 -->
	<img src="imagenes_restaurant/imagen1.png" alt="Xarrup de crema de carbassó amb formatge parmesà<br>i<br>Cirera farcida de botifarra dolça" width="15%" height="auto">
<!-- ENTRANT -->
	<font face="arial"><h3 align="center"><b>Entrant</b></h3></font>
	<font face="arial"><p align="center">Coca amb foie, amanida de contrastos i fruites tropicals</p></font>
	<font color="#B6B5B5" face="arial"><p align="center"><b>Blanc Mareny 2014</b></p></font>
	<!-- IMATGE2 -->
	<img src="imagenes_restaurant/imagen2.png" alt="Coca amb foie, amanida i fruites tropicals" width="15%" height="auto">
<!-- PEIX -->
	<font face="arial"><h3 align="center"><b>Peix</b></h3></font>
	<font face="arial"><p align="center">Rap de Roses a l'all cremat, gamba i espàrrecs verds</p></font>
	<font color="#D4C14C" face="arial"><p align="center"><b>Blanc Quinze Roures 2013</b></p></font>
	<!-- IMATGE3 -->
	<img src="imagenes_restaurant/imagen3.png" alt="Rap de roses a l'all cremat, gamba i espàrrecs verds" width="15%" height="auto">
<!-- Carn -->
	<font face="arial"><h3 align="center"><b>Carn</b></h3></font>
	<font face="arial"><p align="center">Melós de vedella de Girona al vi negre, prunes i timbal de patates panadera</p></font>
	<font color="#952029" face="arial"><p align="center"><b>Terres Negres 2012</b></p></font>
	<!-- IMATGE4 -->
	<img src="imagenes_restaurant/imagen4.png" alt="Melós de vedella de Girona al vi negre, prunes i timbal de panadera" width="15%" height="auto">
<!-- POSTRES -->
	<font face="arial"><h3 align="center"><b>Postres</b></h3></font>
	<font face="arial"><p align="center">Tarta tatin feta a casa, gelat de fruits secs i melmelada de figues</p></font>
	<font color="#785432" face="arial"><p align="center"><b>Vi dolç Airam</b></p></font>
	<!-- IMATGE5 -->
	<img src="imagenes_restaurant/imagen5.png" alt="Tarta tatin feta a casa, gelat de fruits secs i melmelada de figues" width="15%" height="auto">
<!-- PEU -->
	<font face="arial"><p align="center"><b>Aigua, pa, vins del celler Espelt DO Empordà, cafè i xarrup inclosos</b></p></font>
	<font face="arial"><p align="center"><b>Preu: 32€ Tot inclòs - Amb reserva prèvia (Places limitades) Telèfon 972 54 40 32</b></p></font>
	<address>
	Written by <a href="mailto:kleyton@hotmail.es">Kleyton</a>.<br>
	Visit us at:<br>
   <a href="file:///C:/xampp/htdocs/kleyton/Sintaxis_basica/restaurante.html">www.restaurantlaquadra.com</a><br>
 	C/ Pelai 74, Restaurant 'La Quadra'<br>
	ESP
	</address>
	<hr color="#002060">
<!-- Copyright -->
	<font face="arial"><p align="right"><i>Copyright © Todos los Derechos Reservados. 2018, Mi empresa S.L</i></p></font>
</body>
</html>